Subject: Re: New Submission from Contact Form
From: "Pearl Klein. Alfonso" <[email-masked]>
To: Release Concierge <[email-masked]>
Cc: release <[email-masked]>
Date: Tue, 18 Apr 2023 07:18:51 -0700 (MST)

Hi team, 

I tried to call Kelly but routed me to VM. I left a message informing her that we're fully booked on the said dates. Also, if she wants to be added on the wait list or has any preferred dates that we can check for her to circle back so we can assist. 

Thanks. 

Regards, 
Pearl 

From: "Release Concierge" <[email-masked]> 
To: "release" <[email-masked]> 
Sent: Tuesday, April 18, 2023 7:33:20 AM 
Subject: Fwd: New Submission from Contact Form 

Sent from my iPhone 

Begin forwarded message: 

From: Release Well-Being Center <[email-masked]> 
Date: April 17, 2023 at 7:18:14 PM EDT 
To: [email-masked] 
Subject: New Submission from Contact Form 
Reply-To: [email-masked] 

BQ_BEGIN

New Submission from Contact Form 	Name 
		Kelly Mazza 
	Email 
		[ mailto:[email-masked] | [email-masked] ] 
	Phone 
		(774) 249-0866 
	Comments 
		Hello, 
I am looking to book appointments for 4 people on either Saturday, May 6 or Saturday, May 13. One of the appointments would need to be a facial, one is hoping for a lash lift, and then we are flexible in booking what you have open for the other 2 people (massage, facial, body treatment). We are hoping to have the appointments around the same time so we can spend some time utilizing the bliss options together. Please let me know if you have anything available for us on either of these 2 days. We are flexible on the time of day. 
Thanks! 
Kelly Mazza 

BQ_END